<?xml version="1.0" encoding="utf-8"?>
<androidx.recyclerview.widget.RecyclerView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dialog_list_recycler_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_8"
    android:layout_marginEnd="@dimen/dp_8"
    android:background="@drawable/shape8_white_bg"
    android:paddingHorizontal="@dimen/dp_16" />
